input {
	box-sizing: border-box;
	width: 100%;
	margin: 1% 0%;
}

@media (min-width: 1200px) {
	.wrapper {
		width: 1170px;
		margin: 0 auto;
	}
}

@media (max-width:1200px) {
	.service-section {
		padding: 60px 0px;
	}
	.service .owl-nav button.owl-prev {
		left: -20px;
	}
	.service .owl-nav button.owl-next {
		right: -20px;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
}

@media (max-width:1179px) {
	.banner .text img {
		max-width: 400px;
		right: 250px;
	}
	.wel-img {
		min-width: 400px;
		min-height: 275px;
	}
	.wel-text {
		max-width: 470px;
		float: right;
		padding-left: 0;
	}
	.padd-80 {
		padding: 55px 0px;
	}
	.gallery-section {
		padding: 55px 0px 20px;
	}
	.service-section {
		padding: 73px 0px 44px;
	}
	.w-30 {
		width: 50%;
	}
	.w-30 h4 .call1 {
		font-size: 16px;
	}
	.w-30 h4 a {
		font-size: 16px;
	}
	.welcome-section {
		padding: 30px 0px 30px;
	}
	.form-group img {
		margin: 0px 12px;
	}
	.link ul li a {
		margin: 0px 20px;
	}
	.appointment {
		width: 47%;
		padding: 20px;
	}
	.contact {
		padding-right: 25px;
	}
	input {
		margin: 5px 12px;
		width: 38%;
	}
	textarea {
		margin: 10px 11px;
	}
	.inner-sevice {
		padding: 20px 0px 40px;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.touch .touch-wrap .w-30 {
		text-align: left;
	}
	.error-section img {
		max-width: 480px;
	}
	.error-text {
		width: 500px;
		padding-top: 70px;
	}
}

@media (min-width:1024px) and (max-width:1179px) {
	.wrapper {
		width: 980px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		top: 50%;
	}
	.service .owl-nav button.owl-prev {
		left: -45px;
	}
	.service .owl-nav button.owl-next {
		right: -45px;
	}
	.touch .touch-wrap .w-30.w-20 {
		text-align: center;
	}
	.touch-wrap .w-30.w-20 h3::before {
		width: 157px;
		left: -35px;
	}
}

@media (max-width:1024px) {
	.banner .text img {
		max-width: 380px;
		right: 275px;
	}
	.service .owl-nav button.owl-prev {
		left: -25px;
	}
	.service .owl-nav button.owl-next {
		right: -25px;
	}
	/*header.header.sticky {
   
     display: none; }*/
}

@media (max-width:1023px) {
	p {
		font-size: 15px;
		line-height: 1.8;
	}
	.wsmenu>.wsmenu-list>li>a {
		font-size: 16px;
		border-bottom-color: #283557;
	}
	.banner .text h2 {
		font-size: 38px;
		line-height: 50px;
	}
	.banner .text {
		padding: 0;
	}
	.heading {
		line-height: 40px;
	}
	.wel-text p {
		margin: 10px 0px;
		font-size: 15px;
		line-height: 23px;
	}
	.wel-text {
		max-width: 360px;
	}
	.banner .text img {
		max-width: 350px;
		right: 380px;
	}
	.caption-text .mainbtn {
		margin-top: 25px;
	}
	.wel-img {
		min-width: 300px;
		min-height: 242px;
	}
	.wel-img img {
		max-width: 295px;
		top: 23px;
		left: 37px;
	}
	.wel-img span img {
		max-width: 170px;
		left: 20px;
	}
	.service .owl-nav button.owl-prev {
		left: -45px;
	}
	.service .owl-nav button.owl-next {
		right: -45px;
	}
	.headertop .icon li a img {
		max-width: 28px;
		max-height: 28px;
	}
	.headertop .top li a {
		padding: 8px 18px;
		padding-left: 32px;
		font-size: 15px;
	}
	.w-80 {
		width: auto;
		float: left;
	}
	.w-20 {
		width: auto;
		float: right;
	}
	.map:before {
		left: 8px;
		top: 11px;
	}
	.phone:before {
		left: -10px;
		top: 6px;
	}
	.email:before {
		left: -11px;
		top: 8px;
	}
	.animated-arrow {
		margin: 0;
		right: 69px;
		top: 51px;
		padding: 20px 34px 20px 12px;
		background: #082c4b;
		position: fixed;
	}
	.logo {
		padding: 8px 0px 8px;
	}
	.contact {
		width: 50%;
		padding-right: 10px;
	}
	.contact h2 {
		font-size: 28px;
	}
	.appointment {
		width: 44%;
		padding: 15px;
	}
	.group {
		text-align: center;
	}
	.group button {
		margin-top: 10px;
	}
	.appointment h3 {
		font-size: 26px;
	}
	.w-30 {
		width: 50%;
		text-align: left;
	}
	.default {
		width: 100%;
	}
	.w-30 .call,
	.w-30 .mail,
	.w-30 .loc-icon {
		background-size: 40%;
		/*padding-left:35px;*/
	}
	.w-30 h3 {
		margin-bottom: 25px;
	}
	.w-30 h3:before {
		width: 110px;
		bottom: -10px;
	}
	.contact .details p {
		margin: 20px 0px 0px;
		line-height: 1.8;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
		;
	}
	.link ul li a {
		margin: 0px 9px;
		font-size: 15px;
	}
	.footer .copyright p {
		font-size: 15px;
	}
	.inner-img {
		min-width: 329px;
		min-height: 250px;
		margin-left: 50px;
		margin-bottom: 0;
	}
	.inner-img span .back {
		right: 20px;
		max-width: 190px;
	}
	.inner-img .main {
		max-width: 300px;
		left: -30px;
		top: 33px;
	}
	.inner-about .about-text p {
		margin-bottom: 13px;
	}
	.touch .touch-wrap .w-30 {
		text-align: left;
		width: 33.3%;
	}
	.inner-contact .w-50 {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment .form-group img {
		margin: 0px 9px;
		width: 210px;
	}
	.inner-contact .appointment .group button {
		margin-top: 0;
	}
	.error-text {
		width: 350px;
		padding-top: 35px;
	}
	.error-section img {
		max-width: 378px;
	}
	.thank-section img {
		max-width: 235px;
	}
	.thank-text {
		max-width: 500px;
		padding-top: 75px;
	}
	.thank-section p {
		font-size: 14px;
	}
	.thank-section h3 {
		font-size: 42px;
	}
	.thank-section {
		padding: 45px 0px 60px;
	}
	.touch .touch-wrap .w-30.w-20 {
		text-align: center;
		width: 28.1%;
	}
	i.fa.fa-angle-right.hide-icon {
		display: none;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.wrapper {
		width: 740px;
		margin: 0 auto;
	}
	.banner-top {
		margin-top: 14%;
	}
	.banner .text {
		top: 60%;
		padding-left: 50px;
		width: 76%;
	}
	.caption-text .mainbtn {
		margin-top: 0;
	}
	.service-section,
	.testimonial {
		padding: 10px 0 30px 0;
	}
	.gallery-area {
		padding: 30px 0;
	}
	.inner-form {
		padding: 0;
	}
	.contact-info .w-30:first-child,
	.contact-info .w-30 {
		width: 50%;
	}
	.contact-info .w-30:last-child {
		width: 100%;
	}
	.main-form {
		padding-bottom: 0;
	}
	.inner-page .text h2 {
		margin-top: 30px;
		font-size: 35px;
	}
	.inner-gal .gallery-list.layout-2>a:last-child {
		display: none;
	}
	.main-form,
	.padding-box {
		padding-top: 10px;
	}
}

@media (max-width:768px) {
	.animated-arrow {
		right: 37px;
		padding: 20px 32px 23px 9px;
		top: 50px;
	}
	.banner .item .caption-text:before {
		background-image: none;
		/*background-color:rgba(0,0,0,0.5);*/
	}
	.banner .owl-nav button.owl-prev,
	.banner .owl-nav button.owl-next {
		background-position: 0px;
		width: 30px;
		height: 70px;
	}
	.mainbtn {
		padding: 7px 18px;
	}
	/*.testimonial{padding:45px 0px 0px;}*/
	.banner .text h2 {
		font-size: 32px;
		line-height: 40px;
	}
	.banner .text img {
		max-width: 290px;
		right: 500px;
	}
	.service-section {
		padding: 10px 0px 30px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		display: block;
	}
	.service .owl-nav button.owl-prev {
		left: -4%;
	}
	.service .owl-nav button.owl-next {
		right: -4%;
	}
	.testi-text {
		width: 700px;
	}
	.content p:before {
		width: 500px;
		height: 185px;
		top: 41%;
	}
	.inner-about {
		padding: 30px 0px 30px;
	}
	.inner-testimonial {
		padding: 60px 0px 30px;
	}
	.padd-80 {
		padding: 55px 0px 35px;
	}
	.touch-wrap .w-30 h3:before {
		width: 180px;
	}
	.touch .touch-wrap {
		width: 700px;
		padding: 40px 0px;
	}
	.touch .touch-wrap .w-30 {
		width: 33%;
	}
	.touch-text {
		padding: 40px 0px;
	}
	.inner-contact h2 {
		font-size: 27px;
		margin-bottom: 30px;
	}
	.w-30 p {
		margin-bottom: 5px;
		margin-top: 17px;
	}
	.touch .touch-wrap .w-30.w-20 {
		width: 30%;
		text-align: center;
	}
	.touch .touch-wrap .w-30.w-20 .call1 {
		font-size: 14px;
	}
	.logo {
		display: inline-block;
		padding: 8px 0px 8px;
	}
	.headermenu {
		padding: 0px 5px;
	}
}

@media (max-width:767px) {
	.wrapper {
		width: 570px;
		margin: 0 auto;
	}
	.headertop {
		display: none;
	}
	.animated-arrow {
		top: 15px;
	}
	.banner .owl-nav button.owl-prev,
	.banner .owl-nav button.owl-next {
		background-position: 0px;
		width: 30px;
		height: 70px;
	}
	.banner .text h2 {
		font-size: 28px;
	}
	.mainbtn {
		/*font-size:15px;padding: 8px 20px;*/
	}
	.banner .text img {
		max-width: 250px;
		right: 570px;
	}
	.wel-img {
		min-width: 250px;
		min-height: 230px;
	}
	.heading {
		font-size: 26px;
		line-height: 30px;
	}
	.card-text h4 {
		font-size: 17px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		top: 50%;
	}
	.service .owl-nav button.owl-prev {
		left: -45px;
	}
	.service .owl-nav button.owl-next {
		right: -45px;
	}
	.service-section {
		padding: 10px 0px 30px;
	}
	.wel-text {
		max-width: 255px;
	}
	.wel-img img {
		max-width: 250px;
		left: 40px;
	}
	.wel-img span img {
		max-width: 150px;
		left: 15px;
	}
	.contact h2 {
		font-size: 24px;
	}
	.appointment h3 {
		font-size: 19px;
		margin-bottom: 15px;
	}
	.appointment {
		width: 43%;
	}
	.contact {
		width: 49%;
	}
	input {
		width: 84%;
	}
	.form-group img {
		max-width: 235px;
	}
	.link ul li a {
		font-size: 12px;
		margin: 0px 6px;
	}
	.footer .copyright p {
		font-size: 12px;
	}
	.padd-80 {
		padding: 40px 0px;
	}
	.gallery-section {
		padding: 40px 0px 20px;
	}
	.testimonial {
		padding: 40px 0px;
	}
	.inner-img {
		min-width: 250px;
		min-height: 190px;
		margin-left: 30px;
		margin-bottom: 0;
	}
	.inner-img .main {
		max-width: 242px;
		left: -21px;
		top: 19px;
	}
	.inner-img span .back {
		right: 20px;
		max-width: 150px;
	}
	.service-menu .card .card-img img {
		max-width: 80px;
	}
	.touch-text h2 {
		margin-bottom: 10px;
	}
	.inner-contact .w-50 {
		width: 100%;
		box-sizing: border-box;
		margin: : 2% 0%;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment .group button {
		margin-top: 10px;
	}
	.inner-contact .appointment .form-group img {
		margin: 0px 20px;
		width: auto;
	}
	.error-section img {
		max-width: 330px;
	}
	.error-text {
		width: 240px;
	}
	.error-text h3 {
		font-size: 25px;
	}
	.thank-section img {
		max-width: 200px;
	}
	.thank-text {
		max-width: 365px;
		padding-top: 30px;
	}
}

@media (min-width:600px) and (max-width:766px) {
	.wrapper {
		width: 570px;
		margin: 0 auto;
	}
	.banner .text img {
		max-width: 200px;
		right: 645px;
	}
	.banner .owl-nav button.owl-prev,
	.banner .owl-nav button.owl-next {
		background-position: 0px;
		width: 30px;
		height: 70px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		display: block;
	}
	.testi-text {
		width: 570px;
	}
	.testimonial {
		padding: 10px 0px 30px;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	.mainbtn {
		/*font-size: 14px;padding: 6px 15px;*/
	}
	.form-group img {
		max-width: 225px;
	}
	.w-30 {
		width: 50%;
	}
	.default {
		width: 50%;
	}
	.card .card-btn {
		bottom: -28.5px;
	}
	.touch .touch-wrap {
		width: 550px;
	}
	.touch-wrap .w-30 h3:before {
		width: 140px;
	}
	.touch-text {
		padding: 30px 0px;
	}
	.touch-text h2 {
		font-size: 28px;
	}
	.inner-contact h2 {
		font-size: 25px;
	}
	.banner .text .banner-btn {
		display: none;
	}
	.banner .text {
		padding-left: 40px;
	}
	.banner .text {
		width: 78%;
	}
	.gallery-area {
		padding: 30px 0;
	}
	.gallery-area {
		padding: 30px 0;
	}
	.main-form {
		padding: 0 20px;
	}
	.padding-box {
		padding-top: 0;
	}
}

@media (max-width:599px) {
	.wrapper {
		width: 460px;
		margin: 0 auto;
	}
	p {
		font-size: 14px;
		line-height: 1.8;
	}
	.banner .text img {
		max-width: 190px;
		right: 690px;
	}
	.banner .text h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.mainbtn {
		font-size: 14px;
		padding: 6px 10px;
		margin-top: 10px;
	}
	.heading {
		font-size: 24px;
		line-height: 1.2;
	}
	.welcome-section {
		padding: 30px 0px 30px;
	}
	.wel-text {
		max-width: 220px;
		float: left;
	}
	.wel-text p {
		font-size: 15px;
		line-height: 1.8;
	}
	.wel-img {
		min-width: 220px;
		float: right;
	}
	.wel-img img {
		left: 25px;
		max-width: 240px;
		top: 75px;
	}
	.wel-img span img {
		left: 10px;
	}
	.testi-text {
		width: 500px;
	}
	.content p:before {
		width: 350px;
		height: 215px;
		top: 42%;
	}
	.card-text h4 {
		font-size: 17px;
	}
	.testimonial {
		padding: 10px 0px 30px;
	}
	.content p {
		line-height: 1.8;
	}
	.contact {
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.contact h2,
	h5,
	.details {
		text-align: left;
	}
	.w-30 {
		/*width:33%;*/
		width: 50%;
	}
	.default {
		width: 43%;
		margin-bottom: 28px;
	}
	.f-icon {
		margin: 35px 0px;
	}
	.appointment {
		width: 100%;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	.footer .copyright p {
		font-size: 13px;
		text-align: center;
	}
	.footer .copyright,
	.link {
		width: 100%;
		text-align: center;
	}
	.link ul {
		float: none;
		margin-top: 5px;
	}
	.link ul li {
		display: inline-block;
		float: none;
	}
	.contact h2 {
		font-size: 22px;
	}
	.contact h5 {
		font-size: 18px;
	}
	.inner-img {
		display: none;
	}
	.inner-img .main {
		max-width: 190px;
		left: -30px;
	}
	.inner-img span .back {
		right: 8px;
		max-width: 110px;
	}
	.service-menu .card:nth-child(2n) {
		margin-right: 0;
	}
	.card .card-btn {
		bottom: -28.5px;
	}
	.inner-contact .contact {
		margin-left: 30px;
	}
	.inner-contact .w-50 {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.touch .touch-wrap {
		width: 525px;
	}
	.touch-wrap .w-30 h3:before {
		width: 130px;
		left: 0px;
	}
	.inner-contact h2 {
		font-size: 20px;
	}
	.inner-contact .appointment .form-group img {
		margin: 0px 8px;
		width: 208px;
	}
	.touch-text h2 {
		font-size: 27px;
	}
	.error-text {
		width: 260px;
		padding-top: 0;
	}
	.error-section img {
		max-width: 200px;
	}
	.error-text .mainbtn {
		margin-top: 10px;
	}
	.thank-section img {
		max-width: 150px;
	}
	.thank-text {
		max-width: 300px;
		padding-top: 50px;
	}
	.thank-section h3 {
		font-size: 25px;
		line-height: 25px;
	}
	.gallery-area.gallery-area {
		padding: 30px 0;
	}
	.main-form h3 {
		margin-top: 0;
		font-size: 23px;
	}
	.main-form {
		padding-bottom: 0;
	}
	.padding-box {
		padding-top: 0;
	}
	.contact-info h2 {
		font-size: 21px;
		line-height: 30px;
	}
	.contact-info .w-30:first-child {
		width: 50%;
	}
	.contact-info .w-30:last-child {
		width: 100%;
	}
}

@media (max-width:568px) {
	.touch .touch-wrap .w-30.w-20 {
		width: 100%;
	}
}

@media (min-width:480px) and (max-width:598px) {
	.wrapper {
		width: 460px;
		margin: 0 auto;
	}
	.banner .owl-nav button.owl-prev,
	.banner .owl-nav button.owl-next {
		background-position: 0px;
		width: 30px;
		height: 70px;
	}
	.wel-img {
		min-width: 210px;
		margin-right: 10px;
	}
	.banner .text img {
		max-width: 150px;
		right: 760px;
	}
	.wel-img img {
		left: 17px;
		max-width: 210px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		display: none;
	}
	.content p:before {
		height: 180px;
	}
	.testi-text {
		width: 450px;
	}
	.appointment {
		width: 93%;
	}
	input {
		width: 98%;
		margin: 1%;
		box-sizing: border-box;
	}
	textarea {
		width: 98%;
		box-sizing: border-box;
		margin: 1%;
	}
	.inner-page .text h2 {
		font-size: 35px;
	}
	.inner-img .main {
		top: 35px;
	}
	.touch .touch-wrap {
		width: 450px;
	}
	.banner .text .banner-btn {
		display: none;
	}
	.banner .text {
		padding-left: 40px;
	}
	.banner .text {
		width: 80%;
	}
}

@media (max-width:479px) {
	.wrapper {
		width: 95%;
		margin: 0 auto;
	}
	.banner .text {
		padding: 9px 28px;
		font-size: 20px
	}
	.banner .owl-nav button.owl-prev,
	.banner .owl-nav button.owl-next {
		background-position: 0px;
		width: 28px;
		height: 44px;
	}
	.banner .text h2 {
		font-size: 22px;
		line-height: 28px;
	}
	.banner .text img {
		max-width: 150px;
		right: 765px;
	}
	.caption-text .mainbtn {
		margin-top: 20px;
		display: none;
	}
	.wel-img {
		min-width: 215px;
		margin-right: 20px;
	}
	.wel-text {
		max-width: 200px;
	}
	.wel-img img {
		max-width: 215px;
	}
	.wel-img span img {
		max-width: 135px;
	}
	.service .owl-nav button.owl-prev,
	.service .owl-nav button.owl-next {
		display: block;
		width: 29px;
		height: 36px;
		font-size: 30px;
	}
	.service .owl-nav button.owl-prev {
		left: -19px;
	}
	.service .owl-nav button.owl-next {
		right: -19px;
	}
	.testi-text {
		width: 450px;
	}
	.content p:before {
		height: 180px;
	}
	.appointment {
		width: 93%;
		padding: 20px 15px;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	.inner-page .text h2 {
		font-size: 35px;
	}
	.inner-img .main {
		top: 35px;
	}
	.touch .touch-wrap {
		width: 440px;
	}
	.error-section img {
		max-width: 195px;
	}
	.w-30 h4 a {
		font-size: 13px;
	}
	.w-30 h4 .call1 {
		font-size: 13px;
	}
	.logo {
		padding: 8px 0px 8px;
	}
	.animated-arrow {
		top: 15px;
		right: 25px;
	}
	.inner-page .text {
		left: 11%;
		top: 57%;
	}
	.banner .text .banner-btn {
		display: none;
	}
	.welcome-section .heading {
		font-size: 26px;
		line-height: 32px;
		margin-top: 0;
	}
	.order-div {
		display: flex;
		flex-direction: column;
	}
	.order-div .order2 {
		order: 1;
	}
	.order-div .order1 {
		order: 2;
	}
	.welcome-img img {
		margin-top: 20px;
	}
	.inner-about .about-text h2 {
		margin-bottom: 0;
	}
	.testimonial-page {
		padding: 30px 0;
	}
	.welcome-section .mainbtn {
		margin-top: 0
	}
}

@media (max-width:475px) {
	.thank-section img {
		margin-left: 100px;
	}
	.touch .touch-wrap .w-30.w-20 {
		width: 92%;
		text-align: center;
	}
}

@media (max-width:414px) {
	.thank-section img {
		margin-left: 120px;
	}
	.wel-img {
		min-width: 156px;
		margin-right: 10px;
		min-height: 131px;
		margin-top: 50px;
	}
	.wel-img span img {
		max-width: 90px;
	}
	.wel-img img {
		max-width: 150px;
		top: 35px;
	}
	.welcome-section {
		padding: 30px 0px 30px;
	}
	.banner .text h2 {
		font-size: 22px;
		line-height: 30px;
		margin-top: 10px;
	}
	.banner .text img {
		max-width: 125px;
		right: 825px;
	}
	.testi-text {
		width: 380px;
	}
	.content p:before {
		width: 260px;
		height: 205px;
	}
	.w-30 {
		width: 50%;
	}
	.default {
		width: 49%;
		margin-left: 0;
	}
	.w-30 h3:before {
		width: 123px;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	textarea {
		
		width: 88%;
	}
	.form-group img {
		margin: 0px 6px;
	}
	.touch .touch-wrap .w-30 {
		width: 50%;
	}
	.touch .touch-wrap {
		width: 390px;
		padding: 20px 0px;
	}
	.touch .touch-wrap .default1 {
		width: 80%;
	}
	.inner-contact .w-50 {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact {
		margin-bottom: 30px;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .appointment textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .contact {
		margin-left: 0;
		width: 96%;
		margin-top: 30px;
	}
	.error-text {
		width: 230px;
	}
	.error-section img {
		max-width: 160px;
	}
	.error-text h3 {
		font-size: 20px;
	}
	.error-section {
		padding: 30px 0px;
	}
}

@media (max-width:375px) {
	.wel-img {
		display: none;
	}
	.wel-text {
		max-width: 100%;
	}
	.testi-text {
		width: 340px;
	}
	.content p:before {
		height: 232px;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 1% 0%;
	}
	.touch .touch-wrap {
		width: 350px;
		padding: 20px 0px;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.thank-section img {
		margin-left: 108px;
	}
	.error-section img {
		max-width: 155px;
	}
	.error-text {
		width: 200px;
	}
	.error-text h3 {
		font-size: 19px;
		margin-bottom: 10px;
	}
}

@media (max-width:360px) {
	.logo img {
		max-width: 140px;
	}
	.animated-arrow {
		padding: 14px 29px 17px 6px;
	}
	.banner .text img {
		max-width: 100px;
		right: 875px;
	}
	.banner .text h2 {
		font-size: 19px;
		line-height: 22px;
	}
	.caption-text .mainbtn {
		margin-top: 15px;
	}
	.wel-img {
		display: none;
	}
	.wel-text {
		max-width: 100%;
	}
	.welcome-section {
		padding: 30px 0px 30px;
	}
	.testi-text {
		width: 330px;
	}
	.content p:before {
		height: 231px;
		width: 230px;
	}
	.w-30 {
		width: 50%;
		float: left;
	}
	.default {
		margin-left: 3px;
		width: 50%;
	}
	.appointment {
		width: 91%;
	}
	input {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.form-group img {
		margin-right: 10px;
		margin: 0px 4px;
		max-width: 190px;
	}
	.mainbtn {
		font-size: 13px;
		/*padding: 4px 7px;*/
	}
	.inner-img .main {
		max-width: 139px;
		left: -11px;
	}
	.inner-img {
		display: none;
	}
	.inner-img span .back {
		max-width: 90px;
	}
	.touch .touch-wrap {
		width: 330px;
		padding: 15px 0px 20px;
	}
	.touch .touch-wrap .w-30 {
		width: 50%;
	}
	.touch .touch-wrap .default1 {
		width: 80%;
	}
	.inner-contact h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.inner-contact .w-50 {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.inner-contact .contact {
		margin-left: 0;
		margin-top: 30px;
	}
	.inner-contact .appointment input {
		width: 100%;
		box-sizing: border-box;
	}
	.inner-contact .appointment textarea {
		width: 100%;
		box-sizing: border-box;
		margin: 2% 0%;
	}
	.error-text {
		width: 350px;
		padding: 20px 0px;
	}
	.error-section img {
		margin-left: 98px;
	}
	.thank-section img {
		margin-left: 90px;
	}
}

@media (min-width:320px) and (max-width:375px) {
	.f-icon {
		margin: 23px 0px;
		float: left;
		width: 40%
	}
	.f-icon li {
		margin: 4px;
		display: inline-block;
		float: none;
	}
	ul.f-icon.social-icons li a {
		color: #fff;
		padding: 10px 13px;
		display: block;
	}
}

@media (max-width:320px) {
	.testi-text {
		width: 290px;
	}
	.content p:before {
		height: 256px;
		width: 200px;
	}
	.inner-page .text h2 {
		font-size: 25px;
	}
	.inner-contact h2 {
		font-size: 19px;
	}
	.touch .touch-wrap {
		width: 290px;
	}
	.touch-text h2 {
		font-size: 24px;
	}
	.touch-text {
		padding: 40px 0px 20px;
	}
	.error-text {
		width: 300px;
		padding: 20px 0px;
	}
	.error-section img {
		margin-left: 55px;
	}
	.thank-section img {
		margin-left: 75px;
	}
	.banner .text h2 {
		font-size: 17px;
	}
	.banner .text img {
		max-width: 80px;
		right: 915px;
	}
	.touch .touch-wrap .w-30.w-20 {
		width: 100%;
		text-align: center;
		margin-left: 0;
	}
}


/*@media(max-width: 767px){
	.circle {
    left: 27%;}
}*/

@media (max-width:425px) {
	.wel-img {
		display: none;
	}
	.wel-text {
		max-width: 100%;
	}
}

@media (max-width:1024px) {}


}

/*@media (min-width:1440px){
	.service-section{
     padding: 90px 0px 45px;
    }
	.inner-sevice {
    padding: 90px 0px 45px;}
    
}*/
@media(min-width: 812px) and (max-width:823px) {
	.touch-wrap .w-30 h3:before {
		width: 200px;
	}
	
	.touch .touch-wrap .w-30 {
		text-align: center;
		width: 30%
	}
}

/*@media(min-width: 1440px) and (max-width:2560){
.service-section.text-center.testimonial_section {
    padding-top: 32px;
    background: #ffffff;}
}*/
@media(max-width: 768px) {
	.service-section.text-center.testimonial_section {
		padding-top: 250px;
	}
}
@media(max-width:767px) {
	.service-section.text-center.testimonial_section {
		padding-top: 150px;
	}
}
@media(max-width: 640px) {
	.service-section.text-center.testimonial_section {
		padding-top: 184px;
		padding-bottom: 0px;
	}
}
@media (max-width: 736px) and (min-width:667px) {
	.service-section.text-center.testimonial_section {
		padding-top: 220px;
		padding-bottom: 0px;
	}
}
@media(max-width:320px) {
	.service-section.text-center.testimonial_section {
		padding-top: 137px;
	}
}
@media (min-width: 812px) and (max-width:823px) {
	.service-section.text-center.testimonial_section {
		padding-top: 228px;
		padding-bottom: 0px;
	}
}
@media(max-width:767px) {
	.w-30 h3 {
		font-size: 19px;
		padding-left: 10px;
	}
	
	.w-30 h3:before {
		content: '';
		left: -35px;
	}
	
	.w-30 p {
		margin-bottom: 5px;
		margin-top: 17px;
		text-align: center;
	}
	
	.w-30 {
		text-align: center;
	}
	
	.w-30 h4 .mail1,
	.w-30 h4 .loc-icon1 {
		font-size: 13px;
	}
	
	.inner-gal .gallery-list.layout-2>a:last-child {
		display: none;
	}
}
@media (max-width: 568px) {
	.w-30 {
		text-align: left;
	}
	
	.w-30 p {
		text-align: left;
	}
	
	.w-30 h3:before {
		left: -20px;
		height: 1px;
	}
	
	.w-30.w-20 p {
		text-align: center;
	}
	
	.w-30.w-20 p {
		text-align: center;
	}
}
@media (min-width:640px) and (max-width:736px) {
	.appointment {
		width: 100%;
		box-sizing: border-box;
	}
	
	.contact {
		width: 98%;
		padding-bottom: 31px;
	}
	
	.w-30 {
		text-align: left;
	}
	
	.w-30 p {
		text-align: left;
	}
	
	.w-30 h3:before {
		left: -20px;
	}
	
	.touch .touch-wrap .w-30.w-20 {
		width: 100%;
	}
	
	.w-30.w-20 p {
		text-align: center;
	}
}
@media (max-width:850px) {
	.wsmenu ul #logo:nth-child(1) a {
		border-bottom: none;
		background: #fff;
	}
	
	.wsmenu ul #logo:nth-child(1) a.active {
		background: #fff !important;
	}
	
	.wsmenu ul li a .mobile-logo {
		display: block;
		padding: 0px;
		width: 80%;
	}
	
	.wsmenu ul #email,
	.wsmenu ul #phone {
		display: block;
	}
	
	.wsmenu ul #email a {
		margin-top: 20px;
	}
	
	.wsmenu ul #email a,
	.wsmenu ul #phone a {
		text-transform: lowercase;
		/* background: #7AA24A; */
		border: none;
		font-size: 15px;
		color: #000;
	}
	
	.wsmenu ul #email a:hover,
	.wsmenu ul #phone a:hover {
		color: #fff;
	}
	
	.wsmenu ul #logo:nth-child(1) a.active {
		display: block;
	}
	
	#logo {
		display: block;
		width: 100%;
	}
}